/* CSS Document */
*{margin:0; padding:0;}
a{text-decoration:none;}
ul li{list-style:none;}
img{outline:none; border:none;}
input,select{outline:none;}
area{outline:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
i,em{font-style:normal;}
body{font-family:Microsoft YaHei; font-size:12px;}

.top{ width:1060px; margin:0 auto; overflow:hidden;}
.top a{ float:left; width:100px; height:39px; overflow:hidden; padding-top:30px;}
.top span{ float:right; height:87px; line-height:88px; color:#FFF; font-size:24px;  font-family:Arial, Helvetica, sans-serif; text-indent:38px;}

.banner_bt{ width:1200px;padding-top: 382px; margin:0 auto; overflow:hidden; padding-left:304px;}
.banner_bt a{box-sizing: border-box; -webkit-transition:all 0.4s ease-in-out ;float:left; width:170px; height:40px; line-height:36px; text-align:center; background:#fcff00; color:#2f4c6a; font-size:18px; border-radius:20px; margin-right:26px;border:2px solid #2b4d68;font-weight:500;}
.banner_bt a:hover{ background:#FFF;}


.main_1{ width:1014px; margin:0 auto; overflow:hidden; background:url(../images/gre_05.jpg) center top no-repeat; height:380px; padding-top:200px; padding-left:46px;}
.main_1 dl{ float:left; width:439px; height:360px; position:relative; overflow:hidden; margin-right:92px;}
.main_1 dl dt{ width:100%; height:60px; line-height:60px; text-indent:200px; color:#FFF; font-size:18px;}
.main_1 dl dd{ width:323px; padding:20px 54px 0 62px; }
.main_1 dl dd p{ width:100%; text-align:left; line-height:34px;color:#FFF; font-size:16px;}
.main_1 dl dd a{ -webkit-transition:all 0.4s ease-in-out; position:absolute; width:260px; height:60px; line-height:60px; text-align:center; background:#fcff00; color:#3800b6; font-size:16px; border-radius:30px; left:90px; bottom:30px;}
.main_1 dl dd a:hover{ background:#FFF;}

.time{ width:1060px; margin:0 auto; overflow:hidden;}
.time_ct{ float:right; width:494px; overflow:hidden;}
.time_ct dl dt{ width:366px; margin:0 auto; overflow:hidden; line-height:36px; font-size:16px; color:#222222;}
.time_ct dl dd a{ display:block; width:360px; height:60px; background:url(../images/a_bg.jpg) repeat-x; text-align:center; line-height:60px; color:#FFF; font-size:18px; border-radius:30px; margin:40px auto; }

.alliance{ width:1060px; margin:0 auto; overflow:hidden; position:relative; height:553px; background:url(../images/gre_11.jpg) center top no-repeat;}
.alliance dl{ position:absolute; height:151px; overflow:hidden; }
.alliance dl dt{ padding-left:24px; text-align:left; font-size:16px; line-height:34px; color:#222222;}
.alliance dl dt a{ color:#222;}
.alliance dl dt a:hover{ color:red;}
.alliance dl dd a{ -webkit-transition:all 0.4s ease-in-out; display:block; width:148px; height:28px; line-height:28px; text-align:center; border:1px solid #3800b6; color:#300087; font-size:14px; margin:16px auto 0; border-radius:20px;}
.alliance dl dd a:hover{ background:#300087; color:#FFF;}

.course{ width:1060px; margin:0 auto; overflow:hidden; padding-top:50px;}
.course dl{ width:100%; overflow:hidden; height:243px; overflow:hidden; margin-bottom:50px;}
.course dl dt{ float:left; width:197px; height:93px; background:url(../images/gre_16.jpg) no-repeat; padding-top:150px;border-right:1px solid #FFF; }
.course dl dt a{ -webkit-transition:all 1s ease-in-out; display:block; width:130px; height:60px; line-height:60px; text-align:center; border-radius:30px; background:#fcff00; color:#300087; font-size:18px; margin:0 auto; }
.course dl dt a:hover{ background:#FFF;}
.course dl dd{ float:left; width:862px; height:243px; background:url(../images/gre_18.jpg) no-repeat;}
.course dl dd table{ width:100%;  text-align:center;}
.course dl dd table tr th{ height:60px; color:#fcff00; font-size:20px; font-weight:normal; border-bottom:1px solid #FFF; border-right:1px solid #FFF;}
.course dl dd table tr td{ height:60px; color:#FFF; font-size:16px;  border-bottom:1px solid #FFF;  border-right:1px solid #FFF;}
.course dl dd table tr td a{ -webkit-transition:all 0.8s ease-in-out;  display:block; width:90px; height:32px; line-height:32px; text-align:center; color:#300087; font-size:16px; margin:0 auto; background:#fcff00; border-radius:16px;}
.course dl dd table tr td a:hover{ background:#FFF;}

.score{ width:1060px; margin:0 auto; overflow:hidden;  background:url(../images/gre_23.jpg) center top no-repeat; height:760px; position:relative;}
.score dl{ position:absolute; height:75px; overflow:hidden; padding-left:12px;}
.score dl dt{ height:31px; color:#f80970; font-size:20px; line-height:24px; text-align:left;}
.score dl dd{ line-height:24px; color:#222222; font-size:14px; }

.footer{ width:100%; text-align:center; line-height:36px; font-size:16px; padding:46px 0px; background:#222222; color:#FFF;}


